/* CSS Document */


/* ====================================================================

  BASE [ALL]

======================================================================= */

html {
  height: 100%;
  width: 100%;
  color: #222;
  margin: 0px;
  padding: 0px;
  font-family: "Droid Sans",Roboto,"Droid Sans Japanese","ƒ‚ƒgƒ„LƒV[ƒ_3“™•",MotoyaLCedar,Arial,"Helvetica Neue",Helvetica,verdana,"Hiragino Sans","Hiragino Kaku Gothic ProN W3","ƒqƒ‰ƒMƒmŠpƒS ProN W3","ƒƒCƒŠƒI",Meiryo,sans-serif;
}

body {
  margin: 0px;
  padding: 0px0px;
  background: url(../img/bg.gif) #FFF repeat-x  top fixed;
}



body.win {font-family: 'ÂƒÂEƒCÂƒÂŠÂƒI',Meiryo,'Â‚lÂ‚r Â‚oÂƒSÂƒVÂƒbÂƒN','MS PGothic',sans-serif;}




/* ===== [ TAG Reset ] ===== */
h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, th, td, caption, img, form, blockquote, u, em, i {
  padding: 0px;
  margin: 0px;
  border: none;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  line-height: 100%;
  list-style-type: none;
}

/* ===== [ IMAGES ] ===== */
img {
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
}
.img {
  font-size:5px;
  vertical-align:top;
}
* html .png {
  behavior: expression(IEPNGFIX.fix(this));
}

/* ===== [ CREAR ] ===== */
.clear {clear: both;}
.clear_none {clear:none !important;}


.clearfix{
   /zoom:1;
}

.clearfix:after {
   content:'';
   display:block;
   clear:both;
}

/* ===== [ TEXT LINK ] ===== */


a {
  color: #d7a953;
  text-decoration: none;
}
a:visited {
  color: #d7a953;
  text-decoration: none;
}
a:hover {
  color:#d7a953;
  text-decoration: underline;
}
a:active {
  color:#d7a953;
  text-decoration: underline;
}



a.press_link {margin-bottom:9px;padding:1px 0 1px 25px;background:transparent url(../img/li_mark_pdf.gif) top left no-repeat;}



/* ===== [ TEXT ] ===== */

.b {font-weight: bold;}

.s_text{
  font-size:10px;
  line-height:14px;
}














/*======[ head ]======*/


#head_box{
  width: 570px;
  height:97px;
  background-color:#fff;
  position:relative;
  background-image: url(../img/head_line.gif);
  background-repeat: repeat-x;
  background-position:center top;
  margin:0px auto;
}

#head_box .logo{
  position:absolute;
  left:16px;
  top:22px;
}

#head_box .close{
  position:absolute;
  right:9px;
  top:13px;
}





/*======[ contents ]======*/

#contents_box{
  width: 570px;
  height:auto;
  background-color:#fff;
  margin:0px auto 0px auto;
}


/*title_img*/
#contents_box h1{
  width: 554px;
  height:36px;
  margin:0px;
  padding:0px 0px 0px 16px;
  background-color:#d7a953;
}






#contents_box .inner_BOX{
  width: 515px;
  height:auto;
  margin:20px auto 0px auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
}






.waku_BOX{
width:483px;
height:auto;
margin:10px auto 0px auto;
padding:15px;
border:solid 1px #d7a953;
}



.waku_BOX h3{
width:483px;
height:auto;
margin:10px auto 10px auto;
padding:0px 0px 5px 0px;
border-bottom: dotted 1px #d7a953;
font-size:12px;
line-height:18px;
}




.outline-table th{ vertical-align:top; padding-bottom:10px; font-size:12px; line-height:18px; font-weight:bold; text-align:left;}
.outline-table td{ vertical-align:top; padding-bottom:10px; font-size:12px; line-height:18px; text-align:left;}
.outline-table em{ vertical-align:top; padding-bottom:5px; font-size:12px; line-height:18px;}

/*================ footer ==============*/

#footer_box{
  display:block;
  clear:both;
  width: 570px;
  height:22px;
  background-color:#d7a953;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:22px;
  color:#FFF;
  margin:50px auto 0px auto;
}


